package net.w_horse.excelpojo.xml;

import net.w_horse.excelpojo.converter.CellFieldConverter;
import net.w_horse.excelpojo.converter.NothingConverter;

import org.springframework.beans.factory.FactoryBean;

public class NothingConverterFactoryBean implements FactoryBean {

	@Override
	public Object getObject() throws Exception {
		NothingConverter converter = new NothingConverter();
		return converter;
	}

	@Override
	public Class<? extends CellFieldConverter> getObjectType() {
		return NothingConverter.class;
	}

	@Override
	public boolean isSingleton() {
		return true;
	}

}
